@CHARSET "ISO-8859-1";

@import "reset.css";

html { margin:0 !important; padding:0 !important; }

body { font-family: 'Source Sans Pro', Arial, sans-serif; font-weight:400; font-size:16px; margin:0; text-size-adjust: none !important; -webkit-text-size-adjust:none !important;}

h1 { color:#333333; font-size: 32px; font-weight:400; margin-bottom: 10px; }
h2 { font-size: 28px; letter-spacing:-.5px; color:#333333; font-weight:400; margin-bottom: 10px; }
h3 { font-size: 22.5px; padding-bottom:10px; font-weight:400; letter-spacing:-.5px; color:#333333; font-weight:400; }
h4 { font-size: 19.5px; padding-bottom:5px; color:#333333; font-weight:400; }
h5 { font-size: 20px; color:#333333; font-weight:400;}
h6 { font-size: 16px; margin-bottom:5px; font-weight:400;}

p { font-family: 'Source Sans Pro', Arial,sans-serif;	font-weight:400; }
.note { font-size: 13px !important; font-style:italic;  line-height:24px !important; }
strong { font-weight:700; }
small {  color:#777777; font-size:12px; font-weight:400; line-height:18px !important;  }
em { color:#D73647 !important; }
.attention {
	color: white !important;
	background: #333333;
	padding: 10px 15px;
	font-weight: 600;
	font-size: 14px;}
	
.attention a{
	color: white !important;
	font-weight: 600;
}
.green { color: #2e5648; }
.purple { color: #930036;}

#page_container { margin: 0 auto; position:relative; width: 960px; }

#header_wrapper { height:133px;}

#header_logo{ float:left; width:130px;}
#header_non_logo{ float:right; width:789px; }

#header_new_getaquote { font-size: 26px; font-weight:400; height:58px; padding-top: 25px; color:#333333; letter-spacing:0.5px; float:right;}
#header_call,#header_getaquote{	font-weight: 600; }
#header_getaquote { text-decoration: none; }
#header_getaquote:hover { color: #2e5648; }
#header_new_getaquote:after{content:""; display:inline-block; width:100%;}
#header_new_getaquote > div, #header_new_getaquote > a{ display:inline-block; *display: inline;/* IE fix. */ zoom: 1;/* IE fix. */ }

#quick_nav_menu_search { float:right !important; padding-left:25px; padding-top: 23px; }
#quick_nav_menu_search > form { display:inline; }

#quick_nav_menu_search input.searchfield { border:0; font-size:14px; margin:0; padding:0 0 0 10px; width:194px; height:40px; background:#f1f1f1; }
.searchsubmit { width:40px; height:40px; background: #f1f1f1 url(../img/search.png) no-repeat; background-position:0 0; text-indent:-9999px; border:none; cursor:pointer; position:relative; top:-2px; padding:0; }
.searchsubmit:hover { background-position:0 -40px; }

#branch_details_nav { width: 139px; border-right:none !important;}
#interactive_services_nav { width: 174px;}
#about_us_nav { width: 107px ; }
#employment_nav { width:132px; }
#useful_forms_nav { width: 232px;}

#header_nav_container { position:relative;}
#header_nav { height: 100%;	float:right; list-style:none !important;}
#header_nav > li{ float:left; padding:0 !important; margin:0; disaply:block;}
#header_nav > li > a { background-color: #f1f1f1; color: #333333;  display: inline-block; height: 50px; line-height:50px; text-align:center; text-decoration: none; border-right:#D7D7D7 1px solid; }
#header_nav > li:hover > a { background:#930036; color: #fff;}

#header_nav > li > a.current,
body.nav-contact-us #header_nav > li > a#branch_details_nav,
body.nav-employment #header_nav > li > a#employment_nav,
body.nav-about-us #header_nav > li > a#about_us_nav,
body.nav-interactive-services #header_nav > li > a#interactive_services_nav,
body.nav-useful-forms #header_nav > li > a#useful_forms_nav
 {
	background:#930036; color: #fff;
} 


#header_nav  li:hover { background:#930036 !important; color: #fff; }
#header_nav  li:hover .submenu { visibility:visible; }
.submenu { width:260px; background:#444444; display:block; visibility:hidden; position:absolute; text-align:left; z-index:10000;}
.submenu .submenu_column {z-index:500;}

#interactive_services_nav_menu { left:1; }
#about_us_nav_menu  { left:176px; }
#useful_forms_nav_menu { left:417px;  }

.submenu_column_1 { width:260px; float:left; display:block; }
.submenu ul { margin:0; padding:0; list-style:none;}
.submenu li { margin:0; padding:0; line-height:24px; }
.submenu li a { color:#fff !important; padding:10px 25px; font-size:15px; line-height:20px; text-decoration:none; display:block; border-top:#333333 1px solid; font-family: 'Source Sans Pro', Arial, sans-serif; font-weight:400;}
.submenu li a:hover { background:#333333}

#banner_wrapper { height:390px; }

#sidebar_wrapper{  width: 280px; position:absolute; right:0; z-index:500;}
#sidebar_wrapper > #banner_tools_container { width:280px; margin-top: 25px; position:relative;}
#sidebar_wrapper > #banner_tools_container a { margin-bottom:1px;}
.internal_advertising { width:280px; display:block; margin-top:20px; }
#banner_image { float:left; height:390px; width:100%; }

#breadcrumbs { margin-bottom:20px; }
#breadcrumbs li { display:inline; font-style: italic; }
#breadcrumbs li a { color: #666666; text-decoration: none; font-size:14px; }
#breadcrumbs li a:hover { text-decoration:underline; color:#2e5648;}
#breadcrumbs li.current_page a{ color: #2e5648; }
#breadcrumbs li.current_page a:hover{ color: #666666; }
#breadcrumbs span { padding:0 6px 0 6px; font-size:13px; color:#999999;}

#main_content_wrapper{ position:relative; height: auto !important; margin-right: 280px; top: 25px; min-height:300px; margin-left:30px; padding-right: 40px; padding-top: 10px; padding-bottom:30px; color:#555555; line-height:24px; border-top:#eeeeee 1px solid; }
#main_content_wrapper > h1 { color: #2e5648; font-weight: 400; margin-bottom:25px;}
#main_content_wrapper > h5 { margin-bottom: 15px; }
#main_content_wrapper > p  { margin-bottom: 20px; font-size:15px; line-height:24px; color:#555555;}
#main_content_wrapper > p.small {font-size: 0.85rem;}

#main_content_wrapper a { color:#930036; }
#main_content_wrapper a:hover { text-decoration:none; }

/*ul#slides img {height:390px; width: 960px; }
ul#slides .slide_content {position:relative; top:-220px;height:390px; width:960px;}
ul#slides li a { z-index:2000000; }
slides.clickable:hover {  cursor: pointer; cursor: hand;}
*/
.slides.clickable:hover {  cursor: pointer; cursor: hand;}

#slide_indicator { height: 13px; display:block; position:absolute; z-index:10500000000; padding:0; list-style:none; top: 115px; margin-top:370px; right:0; margin-right:320px;}
#slide_indicator li { padding:0; margin:0; float:left; padding-left:5px; }
#slide_indicator li.active_slide a { width:13px; height:13px; background:url(../img/banners/slide_indicator.png) no-repeat; background-position:0 0; /*background-color: #fff; border-radius: 50%;*/}
#slide_indicator li a { text-decoration: none; width:13px; height:13px; background:url(../img/banners/slide_indicator.png) no-repeat; background-position: 0 -13px; /*background-color: rgba(255,255,255,0.4); border-radius:50%;*/ }
#slide_indicator li a:hover { background:url(../img/banners/slide_indicator.png) no-repeat; background-position: 0 0;  /*background-color: #fff; border-radius:50%;*/}
#slide_indicator li a { width:13px; height:13px; display:block; }


#banner_wrapper div.nav {
	right: 320px;
	position: absolute;
	top: 478px;
	z-index: 9999;
}

a#prev {
	height: 20px;
	width: 21px;
	background: url(../img/back-nav.png) no-repeat;
	background-position: 0 0;
	display: block;
	float: left;
	text-indent: -9999px;
	padding-right: 4px;
	background-size: 21px 40px;
}
a#prev:hover {
	background-position: 0 -20px;
}
a#next {
	height: 20px;
	width: 21px;
	background: url(../img/forward-nav.png) no-repeat;
	background-position: 0 0;
	display: block;
	float: left;
	text-indent: -9999px;
	background-size: 21px 40px;
}
a#next:hover {
	background-position: 0 -20px;
}

.slides > li {height:390px; width:960px; position:absolute;}
.slide_content { position:absolute; height:160px; width:960px; left:30px; top:230px;}

#fleet_slide{ height:390px; width:960px; background:url(/img/slides/fleet.jpg) no-repeat; }
#fleet_slide_content { color:#ffffff; width:960px; top:232px;}
#fleet_slide_heading {font-size: 38px; font-weight: 400;  line-height:40px; margin-left:-2px;}
#fleet_slide_text { margin-top:5px; margin-bottom:15px; font-size:18px; line-height:24px; font-weight:400;}
#fleet_slide_tell_me_more { color: #fff; padding-left:15px; text-decoration: none; font-size:17px;} 

#xmas_1_slide{ height:390px; width:960px;  background:url(/img/slides/xmas_1.jpg) no-repeat; background-size:960px 390px;}
#xmas_1_slide_content { color:#ffffff; width:960px; top:190px;}
#xmas_1_slide_heading {font-size: 38px; font-weight: 400; line-height:40px; margin-left:-2px;}
#xmas_1_slide_text { margin-top:5px; margin-bottom:15px; font-size:20px; line-height:26px; font-weight:400;}
#xmas_1_slide_tell_me_more { color: #fff; padding-left:15px; text-decoration: none; font-size:17px;} 

#xmas_2_slide{ height:390px; width:960px; background:url(/img/slides/xmas_2.jpg) no-repeat; background-size:960px 390px; }
#xmas_2_slide_content { color:#ffffff; width:960px; top:0; left:0 !important; height:390px !important;}
#xmas_2_slide_content a { display:block;} 

#xmas_3_slide{ height:390px; width:960px;  background:url(/img/slides/xmas_1.jpg) no-repeat; background-size:960px 390px;}
#xmas_3_slide_content { color:#ffffff; width:960px; top:255px;}
#xmas_3_slide_heading {font-size: 38px; font-weight: 400; line-height:40px; margin-left:-2px;}
#xmas_3_slide_text { margin-top:5px; margin-bottom:15px; font-size:20px; line-height:26px; font-weight:400;}

#newsite_slide{ height:390px; width:960px; background:url(/img/slides/new_site.jpg) no-repeat; }
#newsite_slide_content { color:#ffffff; width:960px; top:204px;}
#newsite_slide_heading {font-size: 38px; font-weight: 400; line-height:40px; margin-left:-2px;}
#newsite_slide_text { margin-top:5px; margin-bottom:15px; font-size:20px; line-height:26px; font-weight:400;}
#newsite_slide_tell_me_more { color: #fff; padding-left:15px; text-decoration: none; font-size:17px;} 

#building_slide{ height:390px; width:960px; background:url(/img/slides/truck.jpg) no-repeat; }
#building_slide_content { color:#ffffff; width:960px; top:204px;}
#building_slide_heading {font-size: 38px; font-weight: 400; line-height:40px; margin-left:-2px;}
#building_slide_text { margin-top:5px; margin-bottom:15px; font-size:20px; line-height:26px; font-weight:400;}
#building_slide_tell_me_more { color: #fff; padding-left:15px; text-decoration: none; font-size:17px;} 

#loading_slide{ height:390px; width:960px; background:url(/img/slides/loading.jpg) no-repeat; }
#loading_slide_content { color:#ffffff; width:960px; top:204px;}
#loading_slide_heading {font-size: 38px; font-weight: 400; line-height:40px; margin-left:-2px;}
#loading_slide_text { margin-top:5px; margin-bottom:15px; font-size:20px; line-height:26px; font-weight:400;}
#loading_slide_tell_me_more { color: #fff; padding-left:15px; text-decoration: none; font-size:17px;} 


#van_slide{ height:390px; width:960px; /*background:url(../img/slides/castle_parcels_your_courier.jpg) no-repeat;*/ }
#van_slide_content { color:#ffffff; padding-left: 30px; width:960px; margin-top: -160px}
#van_slide_heading {font-size: 38px; font-weight: 400; line-height:40px; margin-left:-2px;}
#van_slide_text { margin-top:8px; margin-bottom:20px; font-size:18px; line-height:24px; font-weight:400;}
#van_slide_tell_me_more { color: #fff; padding-left:15px; text-decoration: none; font-size:17px; cursor:pointer; cursor:hand;} 


.tell_me_more_arrow{ /*fallback*/ background-color:#930036; display: block; height:40px; line-height:40px; position:absolute; width:110px; cursor:pointer; cursor:hand; }
.tell_me_more_arrow:after{ border: solid transparent; border-left-color:#930036; border-width: 20px; content:" "; height:0;	left:100%; margin-top:-20px; position:absolute;	top:50%; width: 0; cursor:pointer; cursor:hand; }
.tell_me_more_arrow:hover{ background-color:#7a012d; cursor:pointer; cursor:hand;}
.tell_me_more_arrow:hover:after{ border: solid transparent; border-left-color:#7a012d; border-width: 20px;cursor:pointer; cursor:hand;}

#banner_wrapper > #quicktrack_wrap { background-color: #333; /**Fallback */ background-color:rgba(0,0,0,0.5); height: 370px; padding: 10px; position:absolute; right: 0;	width: 280px; z-index:30; }

#quicktrack_title {
    color: #FFF;
    font-size: 17px !important;
    display: block;
    margin-bottom: 6px;
}
#quicktrack { background-color: #2e5648; margin-bottom:2px; padding: 10px 10px 0 10px; width:260px; height:167px; }
#quicktrack select{ background-color:white; border:none; margin-bottom:6px;	width: 260px; padding:4px 5px; font-size:13px; }
#quicktrack input{ background-color:white; border:none; height:12px;	margin-bottom:6px; width:246px; padding:7px; font-size:13px; }
#quicktrack .from_date { cursor: pointer; float: left; margin-right: 6px; width: 113px !important; }
#quicktrack .to_date { cursor: pointer; float: left; width: 113px !important; }
#quicktrack #manifest_customer_number { cursor: pointer;  margin-right: 6px; width: 113px !important; float:left; }
#quicktrack #manifest_reference { cursor: pointer; width: 113px !important; float:left; }
#quicktrack #form-international p {  padding: 7px 10px 10px 10px; background:#174434; margin:4px 0; color:#fff;}
#quicktrack #form-international a { color:#fff; font-style:italic; }
#quicktrack #form-international a:hover { text-decoration:none; }
/* Style placeholder text:
#banner_tools_form input::-webkit-input-placeholder { color: #000; }
#banner_tools_form input:-moz-placeholder {  color: #000; /* Firefox 18- *//* }
#banner_tools_form input::-moz-placeholder {  color: #000; /* Firefox 19+ *//*}
#banner_tools_form input:-ms-input-placeholder { color: #000; }*/

#quicktrack  > #quick_track_button { background:#930036; border:none; color: #fff; font-weight:400; height:32px; margin-top:1px; float:right; width:128px; font-size:15px; line-height:32px; padding:0; cursor:pointer; }
#quicktrack  > #quick_track_button:hover { background-color:#7a012d; }

#track_trace { background: #2e5648 url(../img/target.png) no-repeat; background-position: 239px 9px; background-size:32px 33px; color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#book_a_courier{ background: #2e5648 url(../img/bookcourier.png) no-repeat; background-position: 238px 8px; background-size: 33px 32px; color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#order_products { background: #2e5648 url(../img/orderproducts.png) no-repeat; background-position: 239px 9px; background-size:31px 31px; color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#check_sat { background: #2e5648 url(../img/satruraldelivery.png) no-repeat;	background-position: 246px 9px; background-size:21px 31px; color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px;}
#quote{ background: #2e5648 url(../img/quote.png) no-repeat; background-position: 244px 9px; background-size:27px 33px; color:#ffffff; display:block; margin-bottom:5px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#track_trace:hover { background: #174434 url(../img/target.png) no-repeat; background-position: 239px 9px; background-size:32px 33px; color:#ffffff; display:block; margin-bottom:5px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#book_a_courier:hover { background: #174434 url(../img/bookcourier.png) no-repeat; background-position: 238px 8px; background-size: 33px 32px; color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#order_products:hover { background: #174434 url(../img/orderproducts.png) no-repeat; background-position: 239px 9px; background-size:31px 31px; color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#check_sat:hover { background: #174434 url(../img/satruraldelivery.png) no-repeat;	background-position: 246px 9px; background-size:21px 31px; color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px;}
#quote:hover { background: #174434 url(../img/quote.png) no-repeat; background-position: 244px 9px; background-size:27px 33px;  color:#ffffff; display:block; margin-bottom:2px; height:46px; text-decoration:none; width:256px; padding:0 12px; line-height:46px; font-size:17px; }
#visittrackingpage { font-size:14px !important; color:#ffffff; font-style:italic; position:relative; top:7px; left:10px; float:left; }
#visittrackingpage:hover { text-decoration:none; }

#news_ticker {background:#f1f1f1; color: #333333; font-size: 16.5px; height: 42px; line-height:42px;  position:relative;}
#news_ticker_header {font-weight:600; padding: 0 25px; background:#D7D7D7; float:left;}
#news_ticker_content { padding: 0; float:left; width:750px;}
#news_ticker_content .cycle-slide {left:20px !important;}
.newsfeed_timestamp {font-weight: 600;}
#news_ticker_content a {color: #8e1f48; font-weight: 400; text-decoration: underline; padding-left:5px;}
#news_ticker_content a:hover {text-decoration: none;}

#calls_wrapper { height: 212px; }
.call_to_action { float:left; height:212px;	text-align:center; width:240px; }
.call_to_action_heading, .call_to_action_summary { display:block; text-align:center; }
.call_to_action_heading { font-size: 20px; margin-bottom:8px; margin-top:8px;}
.call_to_action_summary { color:#666666; font-weight:400;}
.call_to_action_summary a { color: #930036; font-weight: 400; text-decoration: underline; }
.call_to_action_summary a:hover { text-decoration: none; }
.call_to_action > img { margin: 0 auto; }

#call_to_action_1 > img {margin-top: 43px; width:80px;}
#call_to_action_2 > img {margin-top: 32px; width:74px;}
#call_to_action_become_a_customer > img { margin-top: 34px; width:74px;}
#call_to_action_fuel_adjustment > img { margin-top: 34px; width:70px;}

#midbanner_wrapper { width:960px; background:none !important;}
#midbanner_wrapper a { display:block; background:none !important;}

#contactus_wrapper { font-size:22px; font-weight: 400; height: 80px; line-height: 80px; padding-left: 30px ; color:#333333; font-spacing:1px; width:930px;}
#contactus_wrapper a { color: #8e1f48; /*font-weight: 600;*/ text-decoration: none; }
#contactus_wrapper a:hover { text-decoration:underline; }

#footer_wrapper { background-color: #f1f1f1; color: #333333; font-size:13px; width: 960px; margin-top:10px; }

#footer_nav_quicklinks { color: #333333; float: left; width:900px; padding:30px;}
#footer_nav_quicklinks ul { float:left;}
#footer_nav_quicklinks a { color: #333333; }
#footer_nav_quicklinks a:hover { color: green; }

#footer_quicklinks_local_branch_details {width:185px;}
#footer_quicklinks_do_it_quickly {width:185px;}
#footer_quicklinks_about_castle_parcels {width:185px;}
#footer_quicklinks_guides {width:185px;}
#footer_quicklinks_forms {width:160px;}

#footer_nav_quicklinks ul li.list_heading{ color: #333333; font-weight:600; margin-bottom: 5px; font-size:15px;  }
#footer_nav_quicklinks ul li { margin-bottom:5px; font-size:15px; color:#666666; }
#footer_wrapper a {text-decoration:none; color:#666666; font-size:14.5px;}
#footer_wrapper a:hover {text-decoration:underline; color:#666666;}
#footer_wrapper a.footer_more_link { color:#930036; text-decoration:underline }
#footer_wrapper a.footer_more_link:hover { text-decoration:none;}

#copyright_designed_by{ color: #666666; float:left; padding: 35px 0; width:960px; background:#ffffff;}
#copyright_designed_by a {color: #666666;}
#copyright_designed_by a:hover {text-decoration:underline;}
#copyright{ margin-left: 30px; float:left;}
#copyright a {padding-left:10px; font-size:13px;}
#designed_by {float:right; margin-right:30px; color: #666666;}
#designed_by a {font-weight:600; font-size:13px;}


ol[type="1"]{ list-style-type:decimal !important;}
ol[type="a"]{ list-style-type: lower-alpha;}
ol[type="i"]{ list-style-type: lower-roman;}

#main_content_wrapper ul.list { margin-left:15px; margin-bottom:25px; list-style-type: disc;}
#main_content_wrapper ol.list { margin-left:20px; margin-bottom:25px;}
#main_content_wrapper ul.list li, #main_content_wrapper ol.list li { margin-top:10px !important; line-height: 24px; font-size:15px; color:#555;}
#main_content_wrapper ul.list ul, #main_content_wrapper ol.list ol {margin-left:15px; margin-bottom:15px; margin-top:10px;}
#main_content_wrapper ul.list > li >ul > li > ul > li, #main_content_wrapper ol.list > li > ol > li > ol > li {margin-top:0;}
#main_content_wrapper ul.list > ul >li, #main_content_wrapper ol.list > ol >li {margin-top:15px;}
#main_content_wrapper ul.list li { margin-top:0; margin-left:20px;}

#main_content_wrapper table { margin-bottom:25px; }

ul.links { border-top: 1px solid #dddddd; margin-bottom:25px; list-style:none !important;}
ul.links ul, ul.links ol  { border-top: 1px solid #dddddd; margin-bottom:25px;}
ul.links li {border-bottom: 1px solid #dddddd; }
ul.links.padded li {padding: 10px 0 10px 10px;}
ul.links li.header { background-color: #2e5648; color: white; font-weight:600; }
ul.links li.last { border-bottom: 1px solid #dddddd; }
ul.links li a { padding-left: 10px; text-decoration: none; color:#2e5648; height:40px; line-height:40px; border:none;display:block;}
ul.links li a:hover { color: white !important; background: #930036 url('../img/arrow.gif') no-repeat; background-position: 590px 16px;}
ul.links li a span { font-size:12px; float:right; padding-right:10px; color:#999999; }
ul.links li a span img { vertical-align: text-bottom; }
ul.links li a:hover span { color:#ffffff; }
ul.links li a.noarrow:hover { background:#930036 !important;  }

ul.guides {border-top: 1px solid #dddddd; margin-bottom:25px; list-style:none !important; }
ul.guides li {border-bottom: 1px solid #dddddd; }
ul.guides li.last { border-bottom: 1px solid #dddddd; }
ul.guides a { text-decoration: none; color:#2e5648; border:none; display:block; padding: 8px 0 8px 10px;}
ul.guides a:hover { color: white !important; background: #930036;}
ul.guides a strong {font-weight:normal; }
ul.guides a:hover strong { font-weight:bold;}
ul.guides a span { color:#666666; }
ul.guides a:hover span { color:#ffffff;}

#getpdf {margin-top: 10px; padding: 0;}

.data_grid { margin-bottom:25px; font-size:14px; line-height:20px; color:#555555; width:100%;}
.data_grid th { padding:10px 15px; border-right:#fff 1px solid; border-bottom:#fff 1px solid; text-align:left;}
.data_grid td { background:#F1F1F1; padding:10px 15px; border-right:#fff 1px solid; border-bottom:#fff 1px solid; text-align:left;}
.data_grid thead { background-color: #2e5648; color: white; font-weight:600;}
.data_grid tr.current td { font-size:600; color:#fff; background:#999999; font-weight:600; }
.nogap td { border-right:none !important; }

.fullsize { font-size:15px; line-height:24px; }
.gs_logo_small { float:right; margin-top:-30px; }
.top_link { font-size:13px; font-style:italic; text-decoration:none !important; }
.top_link:hover { color:#999999 !important; }
.smallprint { margin-left:20px !important; }
.smallprint ol { margin-left:40px !important; margin-top:10px !important; }
.smallprint li { margin-bottom:20px !important; }

table.info_box { width: 100%; }
table.info_box th {background-color: #2e5648; color: white; height:40px; font-size:1.2em;line-height:40px;text-align:left; padding-left:10px;}
table.info_box td {background-color:#F1F1F1; padding:8px 8px 10px 15px;}
.req_field { color:#930036; }

/*Content Styling */

.booking-confirmed-img { position:relative; top:7px; margin-right:7px; }
strong.booking-confirmed {font-size: 18px; line-height: 26px; color:#2E5648 !important;}
.product_listing table span { font-size: 14px !important; font-style:italic !important; line-height:24px !important; padding: 0px 0px 10px 0px; display: block;}
.quantity {
    width: 80px !important;
}

#footer_logo_row {background: #ffffff; float:left; width:960px;}
.cemars_logo {border: none;padding: 0 0 30px 30px !important;}
.cemars_logo img {border: none;}

#feedback {position:fixed; bottom:0; right:50%; margin-right:-480px; padding:15px 0; font-weight:600; text-decoration:none; width:180px; background:#2e5648; display:block; color:white; text-align:center;}
#feedback:hover { background:#174434;}

/* Mobile Functionality */

/* Hide drawers normally */
.snap-drawers { display:none !important; }
/* Show drawers for mobile*/
body.mobile .snap-drawers{ display: block !important;}
.footer_logo {display:none !important;}

/*input {-webkit-appearance:none !important;
-webkit-border-radius:0px !important;
-moz-border-radius:0px !important;
-o-borer-radius:0px !important;
border-radius:0px !important;
border:0 !important;*/